Bug 1107261 - rubygem-timers: FTBFS in rawhide
Summary: rubygem-timers: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-timers
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1068980
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 21:02 UTC by Dennis Gilmore
Modified: 2015-06-24 10:27 UTC (History)
3 users (show)

Fixed In Version: rubygem-timers-4.0.1-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-24 10:26:15 UTC


Attachments (Terms of Use)
build.log (9.33 KB, text/plain)
2014-06-09 21:02 UTC, Dennis Gilmore
no flags Details
root.log (76.33 KB, text/plain)
2014-06-09 21:02 UTC, Dennis Gilmore
no flags Details
state.log (1.09 KB, text/plain)
2014-06-09 21:02 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 21:02:12 UTC
Your package rubygem-timers failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7004311

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 21:02:16 UTC
Created attachment 906502 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 21:02:18 UTC
Created attachment 906503 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 21:02:19 UTC
Created attachment 906504 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-16 22:24:33 UTC
Cause is bug 1068980 (rubygem-timers >= 2.0.0 requires rubygem-hitimes).

Comment 5 Jaroslav Reznik 2015-03-03 15:59:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22


Note You need to log in before you can comment on or make changes to this bug.